<?php
return [
    "Dashboard"=> "Halaman Utama",
    "Modern"=> "Modern",
    "eCommerce"=> "eCommerce",
    "Analytics"=> "Analytics",
    "Templates"=> "Templates",
    "Vertical"=> "Vertical",
    "Modern Menu"=> "Modern  Menu",
    "Navbar Dark"=> "Navbar Dark",
    "Gradient Menu"=> "Gradient Menu",
    "Dark Menu"=> "Dark Menu",
    "Horizontal"=> "Horizontal",
    "Horizontal Menu"=> "Horizontal Menu",
    "Mail"=> "Mail",
    "Chat"=> "Chat",
    "ToDo"=> "ToDo",
    "Contacts"=> "Contacts",
    "Calendar"=> "Calendar",
    "Products Page"=> "Products Page",
    "Pricing"=> "Pricing",
    "Invoice"=> "Invoice",
    "Pages"=> "Pages",
    "Contact"=> "Contact",
    "Blog"=> "Blog",
    "Search"=> "Search",
    "Knowledge"=> "Knowledge",
    "FAQs"=> "FAQs",
    "Page Blank"=> "Page Blank",
    "Medias"=> "Medias",
    "Gallery Page"=> "Gallery Page",
    "Media Hover Effects"=> "Media Hover Effects",
    "User"=> "User",
    "User Profile"=> "User Profile",
    "Login"=> "Login",
    "Register"=> "Register",
    "Forgot Password"=> "Forgot Password",
    "Lock Screen"=> "Lock Screen",
    "Misc"=> "Misc",
    "404"=> "404",
    "Page Maintenanace"=> "Page Maintenanace",
    "500"=> "500",
    "Cards"=> "Cards",
    "Cards Advance"=> "Cards Advance",
    "Cards Extended"=> "Cards Extended",
    "CSS"=> "CSS",
    "Typograpy"=> "Typograpy",
    "Color"=> "Color",
    "Grid"=> "Grid",
    "Helpers"=> "Helpers",
    "Media"=> "Media",
    "Pulse"=> "Pulse",
    "Sass"=> "Sass",
    "Shadow"=> "Shadow",
    "Animations"=> "Animations",
    "Transitions"=> "Transitions",
    "Basic UI"=> "Basic UI",
    "Buttons"=> "Buttons",
    "Basic"=> "Basic",
    "Extended"=> "Extended",
    "Icons"=> "Icons",
    "Alerts"=> "Alerts",
    "Badges"=> "Badges",
    "Breadcrumbs"=> "Breadcrumbs",
    "Chips"=> "Chips",
    "Collections"=> "Collections",
    "Navbar"=> "Navbar",
    "Pagination"=> "Pagination",
    "Preloader"=> "Preloader",
    "Advanced UI"=> "Advanced UI",
    "Carousel"=> "Carousel",
    "Collapsibles"=> "Collapsibles",
    "Toasts"=> "Toasts",
    "Tooltip"=> "Tooltip",
    "Dropdown"=> "Dropdown",
    "Discovery"=> "Discovery",
    "Modals"=> "Modals",
    "Scrollspy"=> "Scrollspy",
    "Tabs"=> "Tabs",
    "Waves"=> "Waves",
    "Extra Components"=> "Extra Components",
    "Range Slider"=> "Range Slider",
    "Sweetalert"=> "Sweetalert",
    "Nestable"=> "Nestable",
    "Translation"=> "Translation",
    "Highlight"=> "Highlight",
    "Basic Tables"=> "Basic Tables",
    "Data Tables"=> "Data Tables",
    "Forms"=> "Forms",
    "Form Elements"=> "Form Elements",
    "Form Validation"=> "Form Validation",
    "Form Masks"=> "Form Masks",
    "File Uploads"=> "File Uploads",
    "Form Layouts"=> "Form Layouts",
    "Form Wizard"=> "Form Wizard",
    "ChartJS"=> "ChartJS",
    "Chartist"=> "Chartist",
    "Sparkline Charts"=> "Sparkline Charts",
    "Menu levels"=> "Menu levels",
    "Second level"=> "Second level",
    "Second level child"=> "Second level child",
    "Third level"=> "Third level",
    "Changelog"=> "Changelog",
    "Documentation"=> "Documentation",
    "Support"=> "Support",
    "Chart"=> "Chart",
    "Apps"=> "Apps",
    "Basic Buttons"=> "Basic Buttons",
    "Extended Buttons"=> "Extended Buttons",
    "Forms & Tables"=> "Forms & Tables",
    "Kanban"=> "Kanban",
    "File manager"=> "File manager",
    "Invoice List"=> "Invoice List",
    "Invoice View"=> "Invoice View",
    "Invoice Edit"=> "Invoice Edit",
    "Invoice Add"=> "Invoice Add",
    "Timeline"=> "Timeline",
    "Account Settings"=> "Account Settings",
    "List"=> "List",
    "View"=> "View",
    "Edit"=> "Edit",
    "Authentication"=> "Authentication",
    "Treeview"=> "Treeview",
    "Ratings"=> "Ratings",
    "Tour"=> "Tour",
    "i18n"=> "i18n",
    "Form Select2"=> "Form Select2",
    "Form Editor"=> "Form Editor",
    "Blank Page"=> "Blank Page",
    "Second level 1"=> "Second level 1",
    "Second level 2"=> "Second level 2",
    "Second level 3"=> "Second level 3",
    "Child 1"=> "Child 1",
    "Child 2"=> "Child 2",
    "Page Collapse"=> "Page Collapse",
    "Access Control"=>"Access Control",

    "pembukuan" => "Pembukuan",
    "list_tanggal" => "List Tanggal",
];
?>